<?xml version="1.0" encoding="UTF-8"?>
<fileMeta xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <folders>
    <folder path="Uploaded Media">
      <hidden>true</hidden>
    </folder>
  </folders>
  <files>
    <file identifier="g4afdea7e8662d1150f71ec7aeee83442">
      <hidden>true</hidden>
    </file>
    <file identifier="gdb6267fac937b84d3dfde10f52fb8733">
      <hidden>true</hidden>
    </file>
    <file identifier="g408652563cdf4ff4714d5f9fcc1c19f5">
      <hidden>true</hidden>
    </file>
    <file identifier="g72712453050b07b7a266214cf7dc5051">
      <hidden>true</hidden>
    </file>
    <file identifier="gaa95507489037757f4d35c7fe4506853">
      <hidden>true</hidden>
    </file>
    <file identifier="ge6c61af9a0a895df9f1ad953e0b4f8bf">
      <hidden>true</hidden>
    </file>
    <file identifier="gee140dbe44df06d3deb532ded700ddc1">
      <hidden>true</hidden>
    </file>
    <file identifier="g0abf1ef8138fe68645cfa8cac0d889a1">
      <hidden>true</hidden>
    </file>
    <file identifier="ga04df65c157fa1c943174b291c300735">
      <hidden>true</hidden>
    </file>
    <file identifier="g1a69fe8d615cabc2ae6d91c10178770c">
      <hidden>true</hidden>
    </file>
  </files>
</fileMeta>
